{
name: "cacturneite",
spritenum: 575,
megaStone: "Cacturne-Mega",
megaEvolves: "Cacturne",
itemUser: ["Cacturne"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 3,
isNonstandard: "Past",
}